<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.7"/>
<title>Framework: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="logo_hds.png"/></td>
  <td style="padding-left: 0.5em;">
   <div id="projectname">Framework
   </div>
   <div id="projectbrief">Framework drone</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.7 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('classframework_1_1core_1_1_ahrs_data.html','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Namespaces</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&#160;</span>Files</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&#160;</span>Functions</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(5)"><span class="SelectionMark">&#160;</span>Variables</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(6)"><span class="SelectionMark">&#160;</span>Typedefs</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(7)"><span class="SelectionMark">&#160;</span>Enumerations</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(8)"><span class="SelectionMark">&#160;</span>Enumerator</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(9)"><span class="SelectionMark">&#160;</span>Properties</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle">
<div class="title">framework::core::AhrsData Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classframework_1_1core_1_1_ahrs_data.html">framework::core::AhrsData</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html#a97252d537eb6e8c04e86445dd58cd045">AhrsData</a>(const Object *parent, std::string name=&quot;&quot;, int n=1)</td><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html">framework::core::AhrsData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classframework_1_1core_1_1io__data.html#aecf70fbea0ef977062dd7146b9006490">AppendLogDescription</a>(std::string description, DataType const &amp;datatype)</td><td class="entry"><a class="el" href="classframework_1_1core_1_1io__data.html">framework::core::io_data</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>Auto</b> enum value (defined in <a class="el" href="classframework_1_1core_1_1_object.html">framework::core::Object</a>)</td><td class="entry"><a class="el" href="classframework_1_1core_1_1_object.html">framework::core::Object</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classframework_1_1core_1_1_object.html#aee8de0c31d51e165fed466a4c8bcf6c4">Childs</a>(void) const </td><td class="entry"><a class="el" href="classframework_1_1core_1_1_object.html">framework::core::Object</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>color_t</b> enum name (defined in <a class="el" href="classframework_1_1core_1_1_object.html">framework::core::Object</a>)</td><td class="entry"><a class="el" href="classframework_1_1core_1_1_object.html">framework::core::Object</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classframework_1_1core_1_1io__data.html#a5f765c0a062a096fc4a4e0b8ef924cae">DataTime</a>(void) const </td><td class="entry"><a class="el" href="classframework_1_1core_1_1io__data.html">framework::core::io_data</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html#a5118c4a6eb12e298e2844884e18b2117">Element</a>(PlotableData_t plotableData) const </td><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html">framework::core::AhrsData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classframework_1_1core_1_1_object.html#a6f48a765168b2fe4a629234e0b778559">Error</a>(const char *function, const char *format,...) const </td><td class="entry"><a class="el" href="classframework_1_1core_1_1_object.html">framework::core::Object</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classframework_1_1core_1_1_object.html#a56a6221f2ce124d7c53b15a423a47b08">ErrorOccured</a>(bool recursive=true) const </td><td class="entry"><a class="el" href="classframework_1_1core_1_1_object.html">framework::core::Object</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html#a23d98d2f9204e96706b4df4d21e1108e">GetAngularRates</a>(void) const </td><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html">framework::core::AhrsData</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>GetDataType</b>() const  (defined in <a class="el" href="classframework_1_1core_1_1_ahrs_data.html">framework::core::AhrsData</a>)</td><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html">framework::core::AhrsData</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="classframework_1_1core_1_1_mutex.html#a4eb4450c5af21f4ba6c16b2a58e7d0e4">GetMutex</a>(void) const </td><td class="entry"><a class="el" href="classframework_1_1core_1_1_mutex.html">framework::core::Mutex</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html#a01a88b745d1cb6e844033157a6de7252">GetQuaternion</a>(void) const </td><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html">framework::core::AhrsData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html#a7c6f8419b5f6fc086e31132fecd0f66e">GetQuaternionAndAngularRates</a>(Quaternion &amp;quaternion, Vector3D &amp;angularRates) const </td><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html">framework::core::AhrsData</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>Green</b> enum value (defined in <a class="el" href="classframework_1_1core_1_1_object.html">framework::core::Object</a>)</td><td class="entry"><a class="el" href="classframework_1_1core_1_1_object.html">framework::core::Object</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classframework_1_1core_1_1_object.html#aec1974099e78e731ba9c3dd1ed05de94">Information</a>(const char *function, int line, const char *format,...) const </td><td class="entry"><a class="el" href="classframework_1_1core_1_1_object.html">framework::core::Object</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classframework_1_1core_1_1io__data.html#a500e7488e41a484be23b29e13645cf8b">io_data</a>(const Object *parent, std::string name, int n)</td><td class="entry"><a class="el" href="classframework_1_1core_1_1io__data.html">framework::core::io_data</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classframework_1_1core_1_1_mutex.html#aa003ee75f09b85ecb182a135a42a739e">Mutex</a>(const Object *parent, std::string name=&quot;&quot;)</td><td class="entry"><a class="el" href="classframework_1_1core_1_1_mutex.html">framework::core::Mutex</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classframework_1_1core_1_1_object.html#a97617b01df8aedc07b2ba46ef4988994">Object</a>(const Object *parent=NULL, std::string name=&quot;&quot;, std::string type=&quot;&quot;)</td><td class="entry"><a class="el" href="classframework_1_1core_1_1_object.html">framework::core::Object</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classframework_1_1core_1_1_object.html#ae19cf04d95b4cabb8c6064375b15337f">ObjectName</a>(void) const </td><td class="entry"><a class="el" href="classframework_1_1core_1_1_object.html">framework::core::Object</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classframework_1_1core_1_1_object.html#a49660b572cdbedc6a665d5d396ed00a1">ObjectType</a>(void) const </td><td class="entry"><a class="el" href="classframework_1_1core_1_1_object.html">framework::core::Object</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>Orange</b> enum value (defined in <a class="el" href="classframework_1_1core_1_1_object.html">framework::core::Object</a>)</td><td class="entry"><a class="el" href="classframework_1_1core_1_1_object.html">framework::core::Object</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classframework_1_1core_1_1_object.html#a8dda2eca639eb56bb2c3f26de04f2678">Parent</a>(void) const </td><td class="entry"><a class="el" href="classframework_1_1core_1_1_object.html">framework::core::Object</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html#a9730129235a6b9aa030647d7ec0aa14ba8ceebad98e6c32b48191c1b91911ac69">Pitch</a> enum value</td><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html">framework::core::AhrsData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html#a9730129235a6b9aa030647d7ec0aa14ba59bebd35dc270fa9209c23c7411027ed">PitchDeg</a> enum value</td><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html">framework::core::AhrsData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html#a9730129235a6b9aa030647d7ec0aa14b">PlotableData_t</a> enum name</td><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html">framework::core::AhrsData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classframework_1_1core_1_1io__data.html#a12e0da00d9b0af3e7009f7c840d91272">prev</a></td><td class="entry"><a class="el" href="classframework_1_1core_1_1io__data.html">framework::core::io_data</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="el" href="classframework_1_1core_1_1io__data.html#a9549e4e07891d29b00710b75d92bef0e">Prev</a>(int n) const </td><td class="entry"><a class="el" href="classframework_1_1core_1_1io__data.html">framework::core::io_data</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html#a9730129235a6b9aa030647d7ec0aa14baefc1ef210ae6c23d1653608c8af379cf">Q0</a> enum value</td><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html">framework::core::AhrsData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html#a9730129235a6b9aa030647d7ec0aa14ba5b17bb92bef6b3b72f9646244c393ded">Q1</a> enum value</td><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html">framework::core::AhrsData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html#a9730129235a6b9aa030647d7ec0aa14ba50135c88fabe7aa72dbbd7d0f32a9e0d">Q2</a> enum value</td><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html">framework::core::AhrsData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html#a9730129235a6b9aa030647d7ec0aa14ba28c8b81ce4a52a092dc2c9b2ac44bb8a">Q3</a> enum value</td><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html">framework::core::AhrsData</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>Red</b> enum value (defined in <a class="el" href="classframework_1_1core_1_1_object.html">framework::core::Object</a>)</td><td class="entry"><a class="el" href="classframework_1_1core_1_1_object.html">framework::core::Object</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classframework_1_1core_1_1_mutex.html#a747027e52ff793c20016eb82b3a242e2">ReleaseMutex</a>(void) const </td><td class="entry"><a class="el" href="classframework_1_1core_1_1_mutex.html">framework::core::Mutex</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html#a9730129235a6b9aa030647d7ec0aa14bac73bab58b7b9b7d8f5a38ee69185df06">Roll</a> enum value</td><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html">framework::core::AhrsData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html#a9730129235a6b9aa030647d7ec0aa14ba45b4279c6bca4308c6773b9df96fc315">RollDeg</a> enum value</td><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html">framework::core::AhrsData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html#a98afe5226b33e47b5613aa0173c587da">SetAngularRates</a>(const Vector3D &amp;angularRates)</td><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html">framework::core::AhrsData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classframework_1_1core_1_1io__data.html#af4eca364240e1b754fa989bda9717d5a">SetDataTime</a>(Time time)</td><td class="entry"><a class="el" href="classframework_1_1core_1_1io__data.html">framework::core::io_data</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classframework_1_1core_1_1io__data.html#a65e6d218e3699bfbb7c8c958d85156bf">SetPtrToCircle</a>(void **ptr)</td><td class="entry"><a class="el" href="classframework_1_1core_1_1io__data.html">framework::core::io_data</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html#a795b2e75a29c88989906573ff376f682">SetQuaternion</a>(const Quaternion &amp;quaternion)</td><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html">framework::core::AhrsData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html#ace7b631abb013e118a117698c216684c">SetQuaternionAndAngularRates</a>(const Quaternion &amp;quaternion, const Vector3D &amp;angularRates)</td><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html">framework::core::AhrsData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classframework_1_1core_1_1_object.html#a7fb6234586cd406b3bea93aadf01ba16">TypeChilds</a>(void) const </td><td class="entry"><a class="el" href="classframework_1_1core_1_1_object.html">framework::core::Object</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classframework_1_1core_1_1_object.html#abb73af04b52a2ba67a2d2ce1a74330a2">Warning</a>(const char *function, const char *format,...) const </td><td class="entry"><a class="el" href="classframework_1_1core_1_1_object.html">framework::core::Object</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html#a9730129235a6b9aa030647d7ec0aa14ba4b35fa6b3cdf75c452864de2729ee897">Wx</a> enum value</td><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html">framework::core::AhrsData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html#a9730129235a6b9aa030647d7ec0aa14ba32aa3381d0e9a980b4b314337dcf506d">WxDeg</a> enum value</td><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html">framework::core::AhrsData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html#a9730129235a6b9aa030647d7ec0aa14baa3f182d46801dfe271aef0ef11f8c557">Wy</a> enum value</td><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html">framework::core::AhrsData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html#a9730129235a6b9aa030647d7ec0aa14bae300333ef9ddbc283fc2ec20e22ec124">WyDeg</a> enum value</td><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html">framework::core::AhrsData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html#a9730129235a6b9aa030647d7ec0aa14baa70cc5fd4261e643994c7e3f2d9da19d">Wz</a> enum value</td><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html">framework::core::AhrsData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html#a9730129235a6b9aa030647d7ec0aa14ba046e735068a68eced22640a5c2e14ef3">WzDeg</a> enum value</td><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html">framework::core::AhrsData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html#a9730129235a6b9aa030647d7ec0aa14ba8ffe883c697f37e8f1a9fd98b908b218">Yaw</a> enum value</td><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html">framework::core::AhrsData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html#a9730129235a6b9aa030647d7ec0aa14ba66d7ed7097ba801a3274d53f7816b7ba">YawDeg</a> enum value</td><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html">framework::core::AhrsData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html#a3d4f6da5be75f1bf1983f1d4ec44bc55">~AhrsData</a>()</td><td class="entry"><a class="el" href="classframework_1_1core_1_1_ahrs_data.html">framework::core::AhrsData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classframework_1_1core_1_1io__data.html#aa08b00b8f76a7bb14d7498e8e34649a2">~io_data</a>()</td><td class="entry"><a class="el" href="classframework_1_1core_1_1io__data.html">framework::core::io_data</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="classframework_1_1core_1_1_mutex.html#a3a67ec45af9ba25a8a885d8473c9ae65">~Mutex</a>()</td><td class="entry"><a class="el" href="classframework_1_1core_1_1_mutex.html">framework::core::Mutex</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classframework_1_1core_1_1_object.html#ac934815b59eb1cf1a47bdb114fa86da0">~Object</a>()</td><td class="entry"><a class="el" href="classframework_1_1core_1_1_object.html">framework::core::Object</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Tue Apr 12 2016 16:28:59 for Framework by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.7 </li>
  </ul>
</div>
</body>
</html>
